/* $Id: style.css,v 1.16 2009/09/06 18:11:45 kong Exp $ */



h1 {
  font-size: 2.4em;
  margin: 0.67em 0;
}

h2 {
  font-size: 2.4em;
  margin: 0.83em 0;
}

h3 {
  font-size: 1.2em;
  margin: 1em 0;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

h6 {
  font-size: 0.67em;
  margin: 2.33em 0;
}

pre {
  font-size: 1.2em;
  overflow: auto;
}

p {
  margin: 1em 0;
}

i, cite, em, var, dfn {
  font-style: italic;
}

sup {
  font-size: smaller;
  line-height: normal;
  vertical-align: super;
}

ol,
ul {
  margin: 1em 0;
  padding-left: 20px;
}

dd {
  margin: 0 0 1em 0;
  padding-left: 20px;
}

table {
  border-spacing: 2px;
  width: 100%;
}

td {
  padding: 1px;
}

fieldset {
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: medium none;
  padding-left: 2px;
  padding-right: 2px;
  white-space: nowrap;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: arial, helvetica, sans-serif;
  font-size: 62.5%;
  background: #e7eef5;
  color: #222222;
}

a, a:visited, a:active,
.pager li a, .pager li a:visited, .pager li a:active {
  color: #27609b;
  text-decoration: none;
}

a:hover {
  color: #27609b;
  text-decoration: underline;
}

.item-list ul li {
  margin: 0 0 0.25em 0.5em;
}

.avatar {
  float: right;
}

.new {
  color: #f33;
}

.comment-links {
  margin-top: 1em;
  text-align: right;
}

#main p.read-more {
  margin: 20px 0;
}

fieldset {
  margin: 20px 0;
}

table {
  width: 100%;
}

img {
  padding: 0;
  border: 0;
}

img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.alignright {
  display: inline;
  margin: 0 0 2px 7px;
  padding: 4px;
}

img.alignleft {
  display: inline;
  margin: 0 7px 2px 0;
  padding: 4px;
}

#logo {
  float: left;
  margin: 8px 0 0;
  position: relative;
  left: -158px;
}

#container {
  font-size: 1.2em;
  margin: 0 auto;
  padding: 0;
  width: 960px;
}

#header {
  min-height: 130px;
  margin: 0;
  width: 928px;
}

#header-wrapper{
  background: url('../images/blue-bg.gif') left top repeat-x;
  border-left: 1px solid #7fabda;
  border-right: 1px solid #7fabda;
  padding: 0 0 0 30px;
}

#site-name-slogan {
  float: left;
}

#header h1 {
  color: #fff;
  font-size: 36px;
  font-weight: normal;
  letter-spacing: -1px;
  margin: 0;
}

#header.no-logo #site-name-slogan {
  margin: 26px 0 0;
}

#header.with-logo #site-name-slogan {
  margin: 26px 0 0 10px;
}

#header p {
  color: #accbea;
  font-size: 14px;
  padding: 0;
  text-align: left;
}

#header p {
  margin: 0 0 0 5px;
}

#header h1 a,
#header h1 a:visited,
#header h1 a:active,
#header h1 a:hover {
  color: #fff;
  font-size: 36px;
  text-decoration: none;
}

#primary-nav {
  height: 37px;
}

#primary-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#primary-nav li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}

#primary-nav li ul {
  display: none;
  position: absolute;
  top: 36px;
  left: 0;
}

#primary-nav li ul li {
  float: none;
  list-style-image: none;
}

#primary-nav li:hover ul,
#primary-nav li.hover ul {
  display: block;
}

#primary-nav ul li a {
  background: transparent url('../images/tab-left.gif') no-repeat left 0;
  display: block;
  margin: 0 4px 0 0;
  padding: 11px 0 11px 24px;
}

#primary-nav ul li.hover a,
#primary-nav ul li a:hover,
#primary-nav ul li.active-trail a {
  background-position: left -37px;
}

#primary-nav ul li a:hover span {
  text-decoration: underline;
}

#primary-nav ul li a span {
  background: transparent url('../images/tab-right.gif') no-repeat right 0;
  padding: 11px 24px 11px 0;
  color: #154B70;
}

#primary-nav ul li.hover a span,
#primary-nav ul li a span:hover,
#primary-nav ul li a:hover span,
#primary-nav ul li.active-trail a span {
  background-position: right -37px;
}

#primary-nav ul li ul {
  background: transparent url('../images/drop-bottom.gif') no-repeat 0 bottom;
  opacity: 0.9;
  padding: 0 0 4px;
  z-index: 2;
}

#primary-nav ul li ul li {
  width: 154px;
}

#primary-nav ul li ul li a {
  border-left: 1px solid #7699c3;
  border-right: 1px solid #7699c3;
  border-top: 1px solid #7699c3;
  background: #ecf3fa;
}

#primary-nav ul li ul li a span,
#primary-nav ul li ul li a:link span,
#primary-nav ul li ul li a:visited span {
  padding: 0;
  background: transparent;
}

#content {
  background: #fff;
  border-left: 1px solid #b4b9bf;
  border-right: 1px solid #b4b9bf;
  float: left;
  margin: 0;
  padding: 20px 0 0 0;
  width: 958px;
}

#content-header,
#content-top,
#content-bottom {
  text-align: center;
}

#content-top,
#content-bottom {
  margin: 20px 0;
}

#main {
  display: inline;
  float: left;
  margin: 15px 30px 0 30px;
  padding: 0 0 35px 0;
}

#main.with-sidebar {
  width: 532px;
}

#main.no-sidebar {
  width: 898px;
}

#main .node.sticky {
  background: #ffd none repeat scroll 0 0;
  border: 1px dotted #F0C020;
  margin-bottom: 20px;
  padding: 10px;
}

#main p {
  line-height: 1.3em;
  margin: 12px 0 12px 0;
  padding: 0;
}

#main h2 {
  border-bottom: 1px solid #e7eef5;
}

#main h2,
#main h2 a,
#main h2 a:visited,
#main h2 a:active {
  color: #27609b;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: -1px;
  margin: 0;
  text-decoration: none;
  margin-bottom: 1em;
}

#main h2 a:hover {
  color: #222;
  text-decoration: none;
}

.entry {
  margin: 0;
  padding: 0;
}

.post {
  margin: 0;
  padding: 0 0 20px 0;
}

.post-info,
.node-links {
  color: #6e6e6e;
  font-size: 12px;
  height: 15px;
  text-align: right;
}

.post-info {
  padding: 0 0 6px;
  margin: 0px 0 0;
}

.node-links {
  margin: 12px 0 0;
}

.meta a,
.meta a:visited,
.meta a:active {
  color: #6e6e6e;
}

.meta a:hover {
  color: #222;
  text-decoration: underline;
}

.submitted {
  background: url('../images/icon-post.gif') no-repeat left center;
  color: #6e6e6e;
  float: left;
  margin: 0;
  padding: 0 0 0 13px;
}

.comments,
ul.links li.comments {
  background: url('../images/icon-com.gif') no-repeat left center;
  margin: 0;
  padding: 0 0 0 16px;
}

.post-info .comments {
  float: right;
}

#main .tags {
/*  background: url('../images/icon-tag.gif') no-repeat left top; */
  color: #6e6e6e;
  margin: 20px 0 12px 0;
  padding: 0 0 0 18px;
}

#main .tags-empty {
  margin: 24px 0 0;
}

#main .tags ul {
  list-style-type: none;
  padding-left: 0;
}

.tabs {
  padding-left: 0;
}

h3 {
  color: #27609b;
  font-size: 15px;
  font-weight: bold;
  margin: 14px 0 14px 0;
}

#comments {
  list-style: none;
  margin: 0;
  padding: 0;
}

#comments ul.tips {
  padding-left: 20px;
}

#comments div.comment {
  margin: 0;
  padding: 14px 11px 10px 11px;
}

#comments .odd {
  background: #e7eef5;
}

#comments .even {
  background: #ffffff;
}

#comments div.comment p {
  margin-top: 12px;
  margin-bottom: 6px;
  line-height: 130%;
}

#writecomment {
  background: #e7eef5;
  border: 1px solid #b4b9bf;
  margin-top: 20px;
  padding: 10px 10px 10px 15px;
}

#writecomment p {
	margin: 10px;
}

form {
  padding: 0;
  margin: 0;
}

#comment-form {
  background: #fff;
}

#comment-form textarea {
  border: 1px solid #b4b9bf;
  padding: 2px;
  width: 95%;
}

#comment-form input[type="text"],
#comment-form input[type="button"] {
  border: 1px solid #b4b9bf;
  margin: 0 7px 0 0;
  width: 180px;
}

#comment-form .form-submit {
  background-color: #fff;
  border: 1px solid #b4b9bf;
  color: #222;
  width: 120px;
}
.comment-meta {
  font-weight: bold;
}

blockquote {
  border-left: 5px solid #d7d7d7;
  color: #6e6e6e;
  margin: 15px 30px 15px 5px;
  padding-left: 10px;
}

#main .pager {
  margin: 0;
  padding: 15px 5px 5px 5px;
}

#main .postpagesnav .older {
  float:left;
  width:50%;
}

#main .postpagesnav .newer {
  float: right;
  text-align:right;
  width: 50%;
}

#sidebar {
  border-left: 1px solid #e7eef5;
  float: left;
  margin: 11px 0 0 0;
  padding: 0 0 35px 30px;
  width: 305px;
}

#sidebar-left {
  float: left;
  margin-right: 11px;
  width: 147px;
}

#sidebar-right {
  float: left;
  width: 147px;
}

#sidebar h2 {
  border-bottom: 1px solid #e7eef5;
  color: #27609b;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 20px;
  padding: 0 0 1px 0;
}

#sidebar ul {
  list-style: none;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

#sidebar li {
  margin-bottom: 3px;
  margin-left: 0;
}

#sidebar .block .content,
#sidebar .block .content ul {
	list-style: none;
	margin-top: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 0;
}

#sidebar .block .content ul.menu {
  padding-left: 1.5em;
}

#sidebar .block .content ul li {
  border-bottom: 1px dotted #e7eef5;
  margin-left: 0;
  padding-bottom: 3px;
  padding-left: 0;
}

#sidebar .block .content ul li a,
#sidebar .block .content ul li a:visited,
#sidebar .block .content ul li a:active {
  color: #222;
}

#sidebar .block .content ul li a:hover {
  color: #27609b;
  text-decoration: none;
}

#sidebar .item-list ul li {
  list-style-type: none;
}

#mission {
  background: #e7eef5;
  border: 1px solid #b4b9bf;
  padding: 5px 5px 5px 15px;
  margin-top: 10px;
}

#mission h2 {
  margin-top: 5px;
}

#mission p {
  line-height: 130%;
}

/* header quick search */
#search-box {
  margin-right: 30px;
}

/*  margin: 28x 0 0 0; */
#search-theme-form {
  float: right;
  padding: 0;
  margin: 9px 0 0 0;
  border: none;
  width: 223px;
  height: 33px;
  background: #82c7f4 url(../images/header-search.gif) no-repeat;	
  z-index: 999999;
}
#search-theme-form p {
  margin: 0;
  padding: 0;		
}
#search-theme-form input {
  border: none;
  background: transparent;
  color: #0e5792;
  float: left;
  font-size: 1.2em;
}
#search-theme-form .tbox {
  margin: 5px 0 0 5px; 
  width: 170px;	
  display: inline;	
}
#search-theme-form .btn{
  width: 25px;
  height: 25px;		
}
#search-theme-form label {
  display: none;
}
#search-theme-form input.btn {
  left: 15px;
  position: relative;
  top: 2px;
}

#footer {
  background: #e7eef5;
  border-top: 1px solid #b4b9bf;
  color: #888;
  clear: both;
  margin: 0;
  padding: 16px 0;
  text-align: center;
  width: 960px;
}

#footer p {
	margin: 0;
	padding: 0;
}

.messages, .help {
  margin: 20px 0;
}

div.messages {
  padding: 1.5em;
}

div.status, tr.status {
  background: #ddf none repeat scroll 0 0;
  color: #002;
}

div.status {
  border:1px solid #2090f0;
}



.view-titulka .views-field-created {
  font-size: 90%; font-style: italic; text-align: right; padding-bottom: 1em;
}
.view-titulka .imagefield-field_perex_img{
  float: left;
  margin: 0em 2em 0em 1em;
  border-width: 1px;
  border-color: #27609B;
  border-style: groove;
}
.view-titulka .imagefield-field_perex_img_fotosada{
  float: left;
  margin: 0em 2em 0em 1em;
  border-width: 1px;
  border-color: #27609B;
  border-style: groove;
}


.view-titulka .imagecache-perex-foto-male_default{
  float: left;
  margin: 0em 2em 0em 1em;
  border-width: 1px;
  border-color: #27609B;
  border-style: groove;
}
.view-titulka .imagecache-perex-foto-male_default{
  float: left;
  margin: 0em 2em 0em 1em;
  border-width: 1px;
  border-color: #27609B;
  border-style: groove;
}



.view-titulka .views-field-field-perex-value {
  font-size: 130%; text-align: left; padding-left: 1em;
}
.view-titulka .views-field-field-perex-fotosada-value {
  font-size: 130%; text-align: left;  padding-left: 1em;
}
.view-titulka .views-field-tid {
  font-size: 90%; text-align: right; padding: 1em 0em 3em 0em; float: right;
}
.view-titulka .views-field-tid-1 {
  font-size: 90%; text-align: left; padding: 1em 0em 3em 1em;
}
.view-titulka .views-row {
  vertical-align: middle;
}


/*css pro nastylovani vystupu fotosad do titulky*/
.view-fotosady .views-field-created {
  font-size: 90%; font-style: italic; text-align: right; padding-top: 0.4em; padding-bottom: 1em;
}
.view-fotosady .imagefield-field_perex_img{
  float: left;
  margin: 0em 2em 1em 1em;
  border-width: 1px;
  border-color: #27609B;
  border-style: groove;
}
.view-fotosady .views-field-field-perex-fotosada-value {
  font-size: 130%; text-align: left; margin-top: 0px
}
.view-fotosady .views-field-tid {
  font-size: 90%; text-align: right; padding: 1em 0em 3em 0em; float: right;
}
.view-fotosady .views-field-tid-1 {
  font-size: 90%; text-align: left; padding: 1em 0em 3em 1em;
}
.view-fotosady .views-row {
  vertical-align: middle;
}
.view-fotosady .imagefield-field_perex_fotosady_img{
  float: left; margin-right: 1em; margin-bottom: 2em
}
.view-fotosady .nadpis-field {
  font-size: 180%;
}
.view-fotosady .views-field-tid {
  font-size: 90%; text-align: right; padding: 1em 0em 3em 0em; float: right;
}
.view-fotosady .views-row {
  vertical-align: middle; margin-bottom: 5em;
}
.view-fotosady .views-field-title-1 {
  margin-top: 0.5em;
}
.view-fotosady p {
  position: relative; top: -15px;
}

/*css pro nastylovani vystupu fotosad do titulky*/













.imagefield-field_perex_img{
  float: left; margin-right: 1em; margin-bottom: 2em
}
.perex-text{
  font-size: 130%; text-align: left; padding-top: 0em; text-indent: 15px;/*width: 540px;*/ width: 430px; /*position: relative; margin-left: -270px; left: 50%*/; color: #001c38;
}
.content-text{
  font-size: 125%; /* width: 430px; margin-left: -215px; position: relative; left: 40%;*/
}
.text-part-nodes {
  width: 430px; margin-left: -215px; position: relative; left: 45%;
}
.text-part-nodes p{
  text-align: left; text-indent: 15px
}

.perex-teaser {
  font-size: 130%; font-weight: bold;
}
.entry .text-part-nodes .perex-text {
   font-weight: bold; 
}



.view-titulka .nadpis-field {
  font-size: 180%;
}

.uvodni-fotografie {
  text-align: center; background-color: #E7EEF5; margin-top: 1em; /*width: 540px; position: relative; margin-left: -270px; left: 50%;*/
}
.uvodni-fotografie img{
  width: 400px; margin-top: 1em; border-color: black; border-style: groove; border-width: 1px
}
.uvodni-fotografie-popisek {
  text-align: right; font-size: 15px; text-align: right; margin-right: 15px; margin-left: 15px;
}
.uvodni-fotografie-zdroj {
  text-align: right; font-size: 13px; color: grey; padding-bottom: 1em; margin-right: 15px; margin-left: 15px; font-style: italic;
}
.view-image-gallery-terms .field-content a{
  font-size: 135%;
}

.tags {
  text-align: right;
}


.newsredakce {
  text-indent: 8px
}
.newsredakce a {
  font-size: 110%;  
}
.newsredakce .fieldcontent {
  margin: 3em 0em 3em 0em;
}


.hlavni-tema .views-field-field-perex-value {
  font-size: 130%; text-align: left; font-weight: bold; 
}
#content-header .block-views h2 {
  text-align: left;
}
#content-header {
  margin: 0px 30px 0px 30px;
}
.hlavni-tema img{
  width: 368px; height: 240px; border-color: black; border-width: 2px; border-style: groove; margin: 10px 30px 30px 10px;
}
.hlavni-tema .view-content{
border-bottom: 1px solid #B4B9BF;
}
.hlavni-tema .views-field-title .field-content a {
  font-size: 200%;
}
.hlavni-tema .views-field-title {
  text-align: left;
}

.hlavni-tema .views-field-created , .views-field-comment-count , .views-label-comment-count , .views-field-tid , .views-field-totalcount , .views-field-title-1{
  text-align: right;
}
.hlavni-tema .views-field-totalcount {
 
}


.title-titulka {
  font-size: 2,4em;
  margin: 0,83em 0em 0em 0px;
  display: block;
  font-size: 1,5em;
  font-weight: bold;
  color: black;
  border-bottom: 0px;
}

.cist-dale {
  text-align: right; font-style: italic; font-size: 120%
}
.img-redaktor {
 float: left; margin-right: 1.5em; margin-bottom: 1.5em; margin-top: 0em; border: 1.5px groove #E7EEF5;
}
.taxonomy-term-description {
  margin: 0em 0em 2em 0em; border-bottom: 1px solid #E7EEF5; font-size: 120%; background: #E7EEF5; padding: 1em 1em 1em 1em ; float: right
}
.taxonomy-term-description p{
  text-indent: 1em;
}
.view-titulka .view-header p {
  font-size: 2,4em;
  margin: 0,83em 0px;
  font-size: 24px;
  font-weight: bold;
}
#node-225 p {
  font-size: 120%;
}



.view-nejctenejsi .views-row{
  border-bottom: 1px dotted #E7EEF5;
  margin-left: 0px;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  padding-left: 0px;
  height: 2em;
}
.view-nejctenejsi2 .views-row{
  border-bottom: 1px dotted #E7EEF5;
  margin-left: 0px;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  padding-left: 0px;
  height: 2em;
}
.view-nejctenejsi .views-row .views-field-tid {
  float: right;
}
.view-nejctenejsi2 .views-row .views-field-tid {
  float: right;
}
.view-novinky-redakce .views-row {
  margin-top: 1.2em;
  margin-bottom: 1.3em;
}
.view-novinky-redakce .views-field-title {
  margin-bottom: 0.3em;
  font-size: 105%;
  border-bottom: 1px dotted #E7EEF5;
}
#mission {
  font-size: 108%;
  text-indent: 8px;
}

#sidebar .block {
  margin-top: 30px;
}
#main .views-field-field-perex-value p {
  margin-top: 0px;
}
#main .views-field-field-perex-fotosada-value p {
  margin-top: 0px;
}



.view-taxonomy-related-nodes .row-first .imagefield {
  width: 175px; height: 114px;
}
.view-taxonomy-related-nodes .row-first .views-field-title {
  font-size: 130%; text-align: left; padding-right: 3px; padding-left: 3px;
}
.view-taxonomy-related-nodes .row-first .views-field-title a{
  padding: 0px 0px 0px 0px; font-style: bold; 
}
.view-taxonomy-related-nodes .row-first .views-field-field-perex-value{
  margin: 35px 0px 0px 0px;
  width: 175px;
  text-indent: 1.2em;
  text-align: justify;
  font-size: 90%;
}
.view-taxonomy-related-nodes .row-first .views-field-title{
  height: 150px;
}
.view-taxonomy-related-nodes .row-first{
  vertical-align: top; border-bottom: 1px solid #E7EEF5;
}
.view-taxonomy-related-nodes .row-first .views-field-title-1 {
  vertical-align: bottom;
}
.view-taxonomy-related-nodes .views-field-title-1 {
  width: 175px;
}


/*view fotosady similar by terms css*/

.view-taxonomy-related-nodes-fotosady .row-first .imagefield {
  width: 175px; height: 114px;
}
.view-taxonomy-related-nodes-fotosady .row-first .views-field-title {
  font-size: 130%; text-align: left
}
.view-taxonomy-related-nodes-fotosady .row-first .views-field-title a{
  padding: 0px 0px 0px 0px; font-style: bold; 
}
.view-taxonomy-related-nodes-fotosady .row-first .views-field-field-perex-fotosada-value{
  margin: 35px 0px 0px 0px;
  width: 175px;
  text-indent: 1.2em;
  text-align: justify;
  font-size: 90%;
}
.view-taxonomy-related-nodes-fotosady .row-first .views-field-title{
  height: 150px;
}
.view-taxonomy-related-nodes-fotosady .row-first{
  vertical-align: top; border-bottom: 1px solid #E7EEF5;
}
.view-taxonomy-related-nodes-fotosady .row-first .views-field-title-1 {
  vertical-align: bottom;
}
.view-taxonomy-related-nodes-fotosady .views-field-title-1 {
  width: 175px;
}
/*konec view css similar by terms fotosada*/





.quote-style-frame {
  border: 1px solid #1f487c;
  background: #DDF none repeat scroll 0px 0px;


  padding: 0.8em 0.8em 0.8em 1.7em;
  text-indent: 1.5em;
  font-style: italic;
  text-align: left;
  font-weight: bold;
  font-size: 115%;
  
}
.guote-style-from {
  text-align: right;
  margin-top: -10px;
}
.quote-poddtext {
  padding: 0.3em 0.9em 0.9em 0.9em;
  text-indent: 1.5em;
  text-align: justify;
  font-size: 90%;
}
.view-novinkygymnsostelc .views-field-title {
  font-size: 140%;
  margin: 3em 0em 0em 0em;
  border-bottom: 1px solid #E7EEF5;
}
.view-novinkygymnsostelc .views-field-description {
  padding: 0em 2em 0em 1em;
  text-indent: 0em;
}
.view-novinkygymnsostelc .views-field-author, .view-novinkygymnsostelc .views-field-timestamp {
  float: right; margin: 0.3em 0.5em 0.3em 0.5em; font-style: italic; font-size: 95%;
}
.view-novinkygymnsostelc .views-field-link {
  margin: 1em 0em 0em 0em; text-align: right;
}
.block-views-novinkygymnsostelc-block_1 h1{
  font-size: 10%;
}
.menu-name-secondary-links {

}
.field-field-obsah-prispevek {
 
}
#obal-contact p{
 text-indent: 1.4em;
}
#obal-contact-sub p{
 text-indent: 0px; margin-left: 1.4em
}
.imagefield-field_perex_img_fotosada{
  float: left; margin-right: 1em; margin-bottom: 2em
}
.post .entry .field-field-perex-fotosada {
  width: 440px; position: relative; margin-left: -220px; left: 50%; font-size: 140%; font-weight: bold; text-indent: 2em; text-align: left;
}
#gallerix-grid {
  text-align: center; margin-top: 2.2em;
}
.statistics_counter {
float: right;
}
.node-links {
text-align: left;
margin-bottom: 0em;
}
#gallerix-grid-link {
color: #27609B;
text-decoration: none; 
}
#gallerix-grid-link:hover {
text-decoration: underline;
}

#block-views-ba77017cc5b2896711464d98cd782011 h2{
margin-top: 1em;
}

.view-posledni-komentare .views-field-view-comment {
  float: right;
}
.view-posledni-komentare .views-row {
  margin: 0em 0em 0.5em 0em;
  border-bottom: 1px dotted #E7EEF5;
}
.view-posledni-komentare .views-field-comment {
  margin-right: 5em;
}

/*blok vybirame z fotosad styl*/
.view-fotosadyvyber .views-field-title a{
  font-size: 140%;
}
.view-fotosadyvyber p{
  position: relative; top: -15px; margin-bottom: 30px;ti
}
.view-fotosadyvyber .views-field-field-perex-img-fotosada-fid img {
  width: 128px; height: 84px
}
/*blok vybirame z fotosad styl*/





/*css pro nastylovani vystupu z redakce*/
.newsredakce-page .views-field-created {
 font-size: 100%; font-style: italic; /*text-align: right; padding-top: 0.4em; padding-bottom: 1em;*/ float: left; margin-right: 0.4em; text-indent: 1.5em;
}
.newsredakce-page .views-field-view-node {
  font-size: 90%; text-align: right; padding: 1em 0em 3em 0em; float: right; font-style: italic;
}
.newsredakce-page .views-row {
  vertical-align: middle; padding-left: 1.5em; padding-right: 1.5em;
}
.newsredakce-page .views-field-title {
  font-size: 150%;
}
.newsredakce-page .views-row {
  vertical-align: middle; margin-bottom: 5em;
}
.newsredakce-page .views-field-title-1 {
  margin-top: 0.5em;
}
.newsredakce-page .views-field-body .field-content{
  text-indent: 1.3em;
}

/*css pro nastylovani vystupu z redakce*/


/*css ostylovani ramecku vice na jine www*/
.frame-bg-more {
background-color: #E7EEF5;
border-bottom: 1px solid silver;
border-top: 1px solid silver;
font-size: 90%;
margin: 1.2em 0px;
}
/*css ostylovani ramecku vice na jine www*/

.text-body-students-creation {
  width: 450px; margin-left: 30px;
}
.text-body-students-creation p{
  text-indent: 1.5em; font-size: 110%;
}

#vycet-rubrik  p{
  text-indent: 1.1em; margin-top: -10px; font-size: 105%; padding-left: 1em; 
}
#vycet-rubrik {
  margin-left: 3em ;margin-right: 3em;
}


/*ostylovani rubriky pane*/
#vypis-rubrik-pane .hlavni-tema-pane .views-field-title {
  font-size: 150%;
}
#vypis-rubrik-pane .pane-rubriky-panel-pane-14 .views-field-title {
  font-size: 170%;
}
#vypis-rubrik-pane .views-field-field-perex-value {
  font-size: 135%; padding: 0 2em 0 2em;
}
#vypis-rubrik-pane .views-field-field-perex-fotosada-value {
  font-size: 122%; padding: 0.4em 2em 1em 2em; 
}
#vypis-rubrik-pane .hlavni-tema-pane .views-field-field-perex-img-fid img {
  margin: 0em 2.2em 2em 0em;
}
#vypis-rubrik-pane .views-field-field-perex-img-fotosada-fid img {
  margin: 0em 2.5em 2em 0.5em;  clear: left;
}
#vypis-rubrik-pane .pane-custom .pane-content {
  margin: -18px 0 0 0; font-style: italic; text-indent: 0em;
}
#vypis-rubrik-pane .pane-vycet-rubrik-created {
  color: #27609B;
}
#vypis-rubrik-pane .panel-col-first {
  padding: 1em 0em 2em 0em; 
}
#vypis-rubrik-pane .panel-col-last {
  padding: 1em 0em 2em 0em; 
}
#vypis-rubrik-pane .panel-col-first .inside{
  padding: 0em 1em 0em 0em; 
}
#vypis-rubrik-pane .panel-col-last .inside{
  padding: 0em 0em 0em 1em;
}
#vypis-rubrik-pane .view-rubriky .views-field-field-perex-value .field-content {
  margin: 0.5em 1em 0em 0em;  text-indent: 1.3em;
}
#vypis-rubrik-pane .center-wrapper {
  clear: both; margin: 2em 0em 1em 0em;
}
#vypis-rubrik-pane .center-wrapper .panel-panel {
width: 50%
}
#vypis-rubrik-pane .pane-views-panes .item-list{
  clear: both;
}
/*#vypis-rubrik-pane .rubrika-obr-pane img{
  width: 138px; height: 90px;
}*/
#vypis-rubrik-pane .rubrika-obr-pane .views-field-title{
  height: 120px; _position: absolute; #top: 50%; display: table-cell; vertical-align: middle; font-size: 210%; line-height: 120%; text-align: left; /*text-decoration: underline; color: #27609B; */
}
/*#vypis-rubrik-pane .rubrika-obr-pane .views-field-title .field-content a{
  font-size: 200%; #position: relative; #top: -50%; display: table; height: 120px; #position: relative; overflow: hidden; color: red;
}
#vypis-rubrik-pane .rubrika-obr-pane{
  height: 120px; margin: 1em 0em 2em 0em; text-align: right; border-top: 2px solid #27609b;
}*/

#vypis-rubrik-pane .item-list ul li{
  margin-left: 1em; list-style-type: square; color: black; font-weight: normal; font-size: 120%;
}
#vypis-rubrik-pane .item-list ul li .views-field-created {
 font-weight: bolder; margin-left: 0em; margin-right: 0.7em;
}
#vypis-rubrik-pane .view-footer {
  float: right; font-weight: bold;
}

#vypis-rubrik-pane .pane-custom .pane-title a{
  color: black;
}
#vypis-rubrik-pane .pane-custom .pane-title a:hover{
  color: #f99445
}
/*ostylovani rubriky pane*/


.view-nahodnefotorady .gallerix-external-picture-link img {
 border-width: 0px;
}
.no-sidebar h2 {
clear: both;
}
.view-id-pdfvydani a {
  font-size: 140%;
  color: black;
}
.view-id-pdfvydani {
  text-align: center;
}
.view-id-pdfvydani img {
 margin-top: 6px;
}
#block-views-novinky_redakce-block_1 h2{
  clear: both;
}
